forbidden_item_names:
  - admin
  - panel
  - appfront

#NO_MULTI_TAG = ["select","date","radio_button","checkbox","date_durnation"]

markups:
  text_field:
    muti_lang_input_supprt: true
    ext_support: true
    panel: typeA
  select:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeB
  date:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeC
  text_area:
    muti_lang_input_supprt: true
    ext_support: false
    panel: typeD
  radio_button:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeE
  checkbox:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeE
  address:
    muti_lang_input_supprt: true
    ext_support: true
  member_relationship:
    muti_lang_input_supprt: false
    ext_support: false
    panel: member_relations
  file_field:
    muti_lang_input_supprt: false
    ext_support: false
  seminar_preferred_session:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeF
    display_only: seminar_submission_field
  instructions:
    muti_lang_input_supprt: false
    ext_support: false
    panel: typeG